<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:strip-space elements="*"/>
	<xsl:output method="html" indent="yes" encoding="utf-8"/>

	<xsl:template match="EXTERNALPAGE-FORM">
		<script type="text/javascript" src="/modules/ExternalPage/js/settings.js?{$version}.{$build}"></script>
        	<script type="text/javascript" language="javascript">
            	<xsl:comment>
                	self.sbNavigationObject.registerOnSubmitFunction(validateEditForm);
                //</xsl:comment>
            </script>

		<fieldset>
			<div class="fieldset-block">
			 	<table cellpadding="0" cellspacing="0" border="0" class="control-title-input">
	            	<tr>
	                	<td class="title-block">
	                    	<xsl:apply-templates select="CONTROL[@NAME='external_url']" mode="label"/>
	                    </td>
	                    <td class="input-block">
		                    <xsl:apply-templates select="CONTROL[@NAME='external_url']" mode="control">
		                            <xsl:with-param name="onchange">self.sbApplyChangesObject.registerChange();</xsl:with-param>
		                            <xsl:with-param name="size">60</xsl:with-param>
		                    </xsl:apply-templates>
	                    </td>
					</tr>
				</table>
			</div>
		</fieldset>
	</xsl:template>

</xsl:stylesheet>